Subject: Fathering in 2005
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 14:30:53 +1000

Issue No. 123-3rd January, 2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Fathers in Tsunami

Grandparents

Computer Technology

Child Tips

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Fathers in Tsunami

Fathers in the Tsunami

by Ron Hellyer

Unprecedented devastation over 11 countries at the one time. Are you stunned ? It is unbelievable, but there it is on our doorstep.

Can you begin to imagine the disintegration of families in a such short time.

Over 121,562 have lost their lives so far. The toll is broken down as:

Indonesia: 80,246.
Sri Lanka: 28,551.
India: 7,763
Thailand: 4,560
Somalia: 200
Myanmar: 90
Maldives: 73
Malaysia: 66
Tanzania: 10
Bangladesh: 2
Kenya: 1

It is expected to climb to 130,00 this week.

The stories of the Sri Lanka Father who was called out as a fireman and when he returned had lost his wife, three children, two sisters and two brothers and his house and all possessions and the Indian father who lost fifteen members of his family.

There are, and will be many more stories to emerge of tragedy.

I am in no way isolating the plight of just fathers. Many fathers died also leaving families behind.

My grief is with all families. I was particularly moved by the men I witnessed on news reports and I cannot imagine losing my family in such short time, far less everything else.

As fathers we do grieve with other fathers and mothers at their loss. The UN estimates almost a third of victims were children.

Even more than reflection on what has occurred; this is a time to appreciate the privilege of being fathers and understand that life is but a vapour that can be  snuffed out in an instant.

This year more than ever, make a real effort to spend those precious moments with your family.

_________________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Grandparents

'The greater danger for most of us is not that our aim is too high and we miss it, but that it is too low and we reach it.' -- Michelangelo.

Back to top

Computer Technology

New Virus Warning !

I thought you would want to know about this email virus.
Even the most advanced programs from Norton or McAfee cannot take care of this one.  It appears to mostly affect those of us who were born prior to 1960.

Symptoms:

1.  Causes you to send the same e-mail twice.

2.  Causes you to send a blank e-mail.

3.  Causes you to send e-mail to the wrong person.

4.  Causes you to send it back to the person who sent it to you.

5.  Causes you to forget to attach the attachment.

6.  Causes you to hit 'SEND' before you've finished.

7.  Causes you to hit 'DELETE' instead of 'SEND.'

It is called the 'C-Nile Virus.'

Back to top

Child Tips

Appreciate Your Child
by Eileen Haynes

Tips for Good Relationships

Keep up positive communication talking and listening, or it may become impossible in the teen years.
Allow as much independence as possible - even if it involves some risks. Children need to discover things through their own mistakes.
Give lots of praise. Children already get too much criticism at school, from friends, in competitive games etc. You can help build their self-esteem and self-worth.
Help develop your child's conscience. Explain the rules of behaviour and why they are important. Don't expect too much - parents sometimes fall into the trap of measuring their children with an adult yardstick which means they'll always fall short. Avoid doing this with your children.
Be positive, not negative. Avoid using cross words, scolding your child or finding fault too often: 'You haven't washed your face properly', 'Your clothes don't look right' or 'I knew you were going to spill that'.
Let your children be children. They have an absolute right to be immature and to grow up gradually. Parents often expect too much too soon and this can lead to children feeling pressurised. Parents usually do this because they love their children and want them to be the best they can be - but too much pressure gives the message that your child isn't 'measuring up' and can dent his self-worth.
Teach by example. Your children are bound to imitate what they see you do. The best way to get your children to do what you want is to demonstrate it, not order them to do it!

Back to top

Thought for the Week

Back to top

News & Info

The world is reeling from the Asian Tsunami disasters and this event has dominated all news .

__________________________________________

The Marshes have attempted to send tour reports but have experienced serious technical problems at each country. They are currently in Capetown, South Africa.

Back to top

Dad's Prayer

Dear God

Another year, another opportunity to be who I should be.

With your help I can do all things.

Help me help myself,

to become the best dad in the world for my children in 2005.

Together we can do more than I could possibly ask or think.

Help me go beyond myself, put aside my ego,

and if necessary the advancement in my career

for the betterment of my family.

I do not live to work but I work that I might live.

Let 2005 be a year of blessing for our family.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.